.mobile-menu {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: #874487;
  display: none;
  opacity: 0;
  visibility: hidden;
  &.active {
    opacity: 1;
    visibility: visible;
    z-index: 9999;
  }
}
